

	/*
	Style rules specific to the "fund facts" pages
	*/

	div.fundfacts h1 {
		position: relative;
	}

	div.fundfacts h2 {
		color: #eaac1f;
		font-size: 17px;
		text-transform: uppercase;
		font-weight: normal;
	}

	div.fundfacts h3 {
		color: #535353;
		font-size: 14px;
		text-transform: none;
		font-weight: bold;
	}

	div.fundfacts p {
		margin-right: 10px;
	}

	div.fundfacts p.dailyprice {
		display: inline;
		float: right;
		margin: 0 0 10px 20px;
	}
		div.fundfacts p.dailyprice a {
			display: block;
			width: 110px;
			height: 29px;
			background-image: url("/static/slgi/images/gi_e_daily_price_110x29.gif");
			background-repeat: no-repeat;
			text-indent: -9999px;
		}

	div.fr div.fundfacts p.dailyprice {
		width: 123px;
		height: 29px;
		right: 0px;
	}
		div.fr div.fundfacts p.dailyprice a {
			width: 123px;
			height: 29px;
			background-image: url("/static/slgi/images/gi_f_daily_price_123x29.gif");
		}

	div.fundfacts div.callout {
		background-color: #e6e4e2;
		border-bottom: 5px solid #82786e;
		margin: 0 0 30px;
		padding: 15px 15px 15px 15px;
		color: #6c6c6c;
	}
	div.fundfacts div.callout h3 {
		margin:0;
	}

		div.fundfacts div.callout p {
			margin: 0;
			color: #6c6c6c;
		}

		div.fundfacts div.callout a,
		div.fundfacts div.callout a:visited {
			color: #6b6159;
		}

	div.fundfacts div.whyinvest {
		width: 200px;
		padding-right: 15px;
		float: left;
		margin-bottom: 30px;
	}

		div.fundfacts div.whyinvest ol {
			list-style-type: decimal;
			margin-left: 25px;
			padding-left: 0;
		}
		div.fundfacts div.whyinvest ol li {
			margin-bottom: 10px;
			vertical-align: top;
		}
		div.fundfacts div.whyinvest ol li strong {
			display: block;
			margin-bottom: 5px;
		}
		div.fundfacts div.whyinvest ul {
			margin-bottom:0;
		}
	div.fundfacts div.riskprofile {
		display: block;
		width: 215px;
		float: left;
		margin-left: 20px;
	}

		div.riskprofile div.rightforyou {
			background-color: #F2F1F0;
			padding: 10px 0px 10px 18px;
			margin-bottom: 10px;
			height: 105px;
			height: auto !important;
			min-height: 105px;
		}

		div.riskprofile div.rightforyou p {
			margin-top: 0;
			margin-bottom: 10px;
		}
		div.riskprofile div.rightforyou h3 {
			margin:0 0 10px 10px;
		}

		div.riskprofile div.rightforyou img {
			float: left;
			margin-right: 10px;
		}

		div.riskprofile div.rightforyou a {
			display: inline-block;
			float: left;
			width: 85px;
			margin-top: 10px;
		}
		
		div.fr div.riskprofile div.rightforyou a {
			width: 97px;
		}
		
		div.fr div.riskprofile div.rightforyou {
			padding-left: 10px;
		}

	div.fundfacts div.team {
		clear: both;
	}

		div#content-sidebar div.sidebar-widget h2 {
			margin-top: 0px;
			white-space: nowrap;
			font-size: 95%;
		}


	/*
	what's new box of scrollable news headlines
	*/

	div#content-sidebar div.repository {
		background: #c0bfbc;
		color: #fff;
		font-size: 1.09em;
		margin: 5px 0 18px 5px;
	}

		div#content-sidebar div.repository div.layout {
			background: #6f665e;
			border-bottom: solid 1px #fff;
			border-right: solid 1px #fff;
			left: -5px;
			padding: 22px 16px 12px 16px;
			position: relative;
			top: -5px;
		}

		div#content-sidebar div.repository h3 {
			color: #eaac1f;
			font-size: 16px;
			font-weight: normal;
			margin: 0 0 0px 0;
			text-transform: uppercase;
			position: relative;
			top: -10px;
		}

		div#content-sidebar div.repository a,
		div#content-sidebar div.repository a:link,
		div#content-sidebar div.repository a:visited,
		div#content-sidebar div.repository a:focus,
		div#content-sidebar div.repository a:hover {
			color: #fff;
		}

		.js div.repository div.scroller {
			height: 150px;
			overflow: hidden;
		}

		div#content-sidebar div.repository ul {
			margin: 0;
		}

			div#content-sidebar div.repository li {
				background: transparent;
				border-bottom: solid 1px #8c857e;
				margin: 0 0 9px;
				padding: 0 0 9px;
				zoom: 1;
			}


	/*
	general style rules for sidebar elements
	*/

	div#content-sidebar div.sidebar-widget div.campaign-feature {
		margin: 30px 0 30px 0;
	}

		div#content-sidebar div.sidebar-widget div.campaign-feature h3 {
			color: #eaac1f;
			font-size: 16px;
			font-weight: normal;
			margin: 0 0 10px 10px;
			text-transform: uppercase;
		}

		div#content-sidebar div.sidebar-widget div.campaign-feature p {
			margin: 0px 0 20px 10px;
		}


	/*
	style rules for the "fund codes" table in the sidebar
	*/

	div.sidebar-widget div.facts table {
		width: 100%;
	}

	div.sidebar-widget div.facts h3 {
			margin-left: 10px;
		}

	div.sidebar-widget div.facts table tr.head td {
			font-weight: bold;
		}

	div.sidebar-widget div.facts table tr.shade-dark th,
	div.sidebar-widget div.facts table tr.shade-dark th {
			background-color: #82786e;
			color: white;
		}

	div.sidebar-widget div.facts table td,
	div.sidebar-widget div.facts table th {
			text-align: left;
			padding: 3px;
		}

	div.sidebar-widget div.facts table tr.shade td {
			background-color: #f2f1f0;
		}

	div.sidebar-widget div.facts ul {
			list-style-type: none;
			margin: 20px 0 0 0px;
			padding: 0;
		}

	div.sidebar-widget div.facts ul li {
				margin: 0;
				padding: 10px 0 10px 10px;
				background-image: none;
				border-bottom: 1px solid #c0bbb6;
			}
	div.sidebar-widget div.facts ul li:last-child {
				border-bottom: 0px;
			}


	div.sidebar-widget div.facts table td:first-child, div.sidebar-widget div.facts table th:first-child {
			padding-left:10px;
		}